{
  "slug": "ptn-19350",
  "id": 19350,
  "name": "Cards 47",
  "description": "",
  "categories": {
    "cards": "Cards"
  },
  "keywords": [
    "starter template"
  ],
  "contexts": {
    "work": "Work"
  },
  "hpcontexts": [],
  "styles": {
    "hemlock": "Hemlock"
  },
  "requiredPlugins": [],
  "layout": {
    "3-columns": "3 Columns",
    "bento-grid": "Bento &amp; Grid",
    "no-media": "No Media"
  },
  "label": [],
  "component": [],
  "newCategory": {
    "text": {
      "name": "Text",
      "sidebar_parent": {
        "name": "Content",
        "order": 0
      }
    }
  },
  "image": "previews/ptn-19350.webp",
  "imageW": 1200,
  "imageH": 714,
  "pro": false,
  "locked": false,
  "content": "<!-- wp:slate/rowlayout {\"uniqueID\":\"19350_6d1db0-cf\",\"columns\":1,\"colLayout\":\"equal\",\"bgColor\":\"palette9\",\"align\":\"full\",\"inheritMaxWidth\":true,\"bgColorClass\":\"theme-palette9\",\"padding\":[\"xl\",\"\",\"xxl\",\"\"],\"slateVersion\":2} -->\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"19350_0a84da-14\",\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column19350_0a84da-14\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/rowlayout {\"uniqueID\":\"19350_46f8a5-77\",\"columns\":3,\"mobileRowGutter\":\"none\",\"customRowGutter\":[\"\",\"\",0],\"columnGutter\":\"none\",\"mobileGutter\":\"none\",\"customGutter\":[\"\",\"\",0],\"colLayout\":\"equal\",\"columnsInnerHeight\":true,\"padding\":[\"\",\"\",\"\",\"\"],\"slateVersion\":2} -->\n<!-- wp:slate/column {\"background\":\"palette6\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"19350_545cf8-fa\",\"rowGap\":[10,\"\",0],\"rowGapVariable\":[\"\",\"\",\"none\"],\"padding\":[\"xl\",\"xl\",\"xl\",\"xl\"],\"tabletPadding\":[\"md\",\"md\",\"md\",\"md\"],\"mobilePadding\":[\"md\",\"md\",\"md\",\"md\"],\"mobileMargin\":[\"0\",\"0\",\"0\",\"0\"],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column19350_545cf8-fa\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"level\":3,\"uniqueID\":\"19350_50db3f-50\",\"color\":\"palette9\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette9\",\"fontSize\":[28,\"\",\"\"],\"className\":\"slate-adv-heading19350_50db3f-50\"} -->\n<h3 class=\"slate-adv-heading19350_50db3f-50 wp-block-slate-advancedheading has-theme-palette-9-color has-text-color\" data-slate-block=\"slate-adv-heading19350_50db3f-50\">Add a Title</h3>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"19350_647367-30\",\"color\":\"palette9\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette9\",\"htmlTag\":\"p\",\"className\":\"slate-adv-heading19350_647367-30\"} -->\n<p class=\"slate-adv-heading19350_647367-30 wp-block-slate-advancedheading has-theme-palette-9-color has-text-color\" data-slate-block=\"slate-adv-heading19350_647367-30\">Use this space to add a medium length description. Be brief and give enough information to earn a click.</p>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"background\":\"palette5\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"19350_83927b-06\",\"rowGap\":[10,\"\",0],\"rowGapVariable\":[\"\",\"\",\"none\"],\"padding\":[\"xl\",\"xl\",\"xl\",\"xl\"],\"tabletPadding\":[\"md\",\"md\",\"md\",\"md\"],\"mobilePadding\":[\"sm\",\"sm\",\"sm\",\"sm\"],\"mobileMargin\":[\"0\",\"0\",\"0\",\"0\"],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column19350_83927b-06\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"level\":3,\"uniqueID\":\"19350_2bc005-9d\",\"color\":\"palette9\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette9\",\"fontSize\":[28,\"\",\"\"],\"className\":\"slate-adv-heading19350_2bc005-9d\"} -->\n<h3 class=\"slate-adv-heading19350_2bc005-9d wp-block-slate-advancedheading has-theme-palette-9-color has-text-color\" data-slate-block=\"slate-adv-heading19350_2bc005-9d\">Add a Title</h3>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"19350_afa07f-50\",\"color\":\"palette9\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette9\",\"htmlTag\":\"p\",\"className\":\"slate-adv-heading19350_afa07f-50\"} -->\n<p class=\"slate-adv-heading19350_afa07f-50 wp-block-slate-advancedheading has-theme-palette-9-color has-text-color\" data-slate-block=\"slate-adv-heading19350_afa07f-50\">Use this space to add a medium length description. Be brief and give enough information to earn a click.</p>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"background\":\"palette6\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"19350_67677f-a3\",\"rowGap\":[10,\"\",0],\"rowGapVariable\":[\"\",\"\",\"none\"],\"padding\":[\"xl\",\"xl\",\"xl\",\"xl\"],\"tabletPadding\":[\"md\",\"md\",\"md\",\"md\"],\"mobilePadding\":[\"sm\",\"sm\",\"sm\",\"sm\"],\"mobileMargin\":[\"0\",\"0\",\"0\",\"0\"],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column19350_67677f-a3\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"level\":3,\"uniqueID\":\"19350_6c1075-26\",\"color\":\"palette9\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette9\",\"fontSize\":[28,\"\",\"\"],\"className\":\"slate-adv-heading19350_6c1075-26\"} -->\n<h3 class=\"slate-adv-heading19350_6c1075-26 wp-block-slate-advancedheading has-theme-palette-9-color has-text-color\" data-slate-block=\"slate-adv-heading19350_6c1075-26\">Add a Title</h3>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"19350_5c2cf5-25\",\"color\":\"palette9\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette9\",\"htmlTag\":\"p\",\"className\":\"slate-adv-heading19350_5c2cf5-25\"} -->\n<p class=\"slate-adv-heading19350_5c2cf5-25 wp-block-slate-advancedheading has-theme-palette-9-color has-text-color\" data-slate-block=\"slate-adv-heading19350_5c2cf5-25\">Use this space to add a medium length description. Be brief and give enough information to earn a click.</p>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout -->\n\n<!-- wp:slate/rowlayout {\"uniqueID\":\"19350_94932d-d1\",\"columns\":3,\"mobileRowGutter\":\"none\",\"customRowGutter\":[\"\",\"\",0],\"columnGutter\":\"none\",\"mobileGutter\":\"none\",\"customGutter\":[\"\",\"\",0],\"colLayout\":\"equal\",\"columnsInnerHeight\":true,\"padding\":[\"\",\"\",\"\",\"\"],\"slateVersion\":2} -->\n<!-- wp:slate/column {\"background\":\"palette5\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"19350_b114d6-52\",\"rowGap\":[10,\"\",0],\"rowGapVariable\":[\"\",\"\",\"none\"],\"padding\":[\"xl\",\"xl\",\"xl\",\"xl\"],\"tabletPadding\":[\"md\",\"md\",\"md\",\"md\"],\"mobilePadding\":[\"sm\",\"sm\",\"sm\",\"sm\"],\"mobileMargin\":[\"0\",\"0\",\"0\",\"0\"],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column19350_b114d6-52\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"level\":3,\"uniqueID\":\"19350_d4045c-da\",\"color\":\"palette9\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette9\",\"fontSize\":[28,\"\",\"\"],\"className\":\"slate-adv-heading19350_d4045c-da\"} -->\n<h3 class=\"slate-adv-heading19350_d4045c-da wp-block-slate-advancedheading has-theme-palette-9-color has-text-color\" data-slate-block=\"slate-adv-heading19350_d4045c-da\">Add a Title</h3>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"19350_19422f-20\",\"color\":\"palette9\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette9\",\"htmlTag\":\"p\",\"className\":\"slate-adv-heading19350_19422f-20\"} -->\n<p class=\"slate-adv-heading19350_19422f-20 wp-block-slate-advancedheading has-theme-palette-9-color has-text-color\" data-slate-block=\"slate-adv-heading19350_19422f-20\">Use this space to add a medium length description. Be brief and give enough information to earn a click.</p>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"background\":\"palette6\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"19350_64b548-45\",\"rowGap\":[10,\"\",0],\"rowGapVariable\":[\"\",\"\",\"none\"],\"padding\":[\"xl\",\"xl\",\"xl\",\"xl\"],\"tabletPadding\":[\"md\",\"md\",\"md\",\"md\"],\"mobilePadding\":[\"sm\",\"sm\",\"sm\",\"sm\"],\"mobileMargin\":[\"0\",\"0\",\"0\",\"0\"],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column19350_64b548-45\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"level\":3,\"uniqueID\":\"19350_b3449a-e1\",\"color\":\"palette9\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette9\",\"fontSize\":[28,\"\",\"\"],\"className\":\"slate-adv-heading19350_b3449a-e1\"} -->\n<h3 class=\"slate-adv-heading19350_b3449a-e1 wp-block-slate-advancedheading has-theme-palette-9-color has-text-color\" data-slate-block=\"slate-adv-heading19350_b3449a-e1\">Add a Title</h3>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"19350_50c5fb-51\",\"color\":\"palette9\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette9\",\"htmlTag\":\"p\",\"className\":\"slate-adv-heading19350_50c5fb-51\"} -->\n<p class=\"slate-adv-heading19350_50c5fb-51 wp-block-slate-advancedheading has-theme-palette-9-color has-text-color\" data-slate-block=\"slate-adv-heading19350_50c5fb-51\">Use this space to add a medium length description. Be brief and give enough information to earn a click.</p>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"background\":\"palette5\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"19350_8b01dc-d3\",\"rowGap\":[10,\"\",0],\"rowGapVariable\":[\"\",\"\",\"none\"],\"padding\":[\"xl\",\"xl\",\"xl\",\"xl\"],\"tabletPadding\":[\"md\",\"md\",\"md\",\"md\"],\"mobilePadding\":[\"sm\",\"sm\",\"sm\",\"sm\"],\"mobileMargin\":[\"0\",\"0\",\"0\",\"0\"],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column19350_8b01dc-d3\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"level\":3,\"uniqueID\":\"19350_6ef80d-b5\",\"color\":\"palette9\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette9\",\"fontSize\":[28,\"\",\"\"],\"className\":\"slate-adv-heading19350_6ef80d-b5\"} -->\n<h3 class=\"slate-adv-heading19350_6ef80d-b5 wp-block-slate-advancedheading has-theme-palette-9-color has-text-color\" data-slate-block=\"slate-adv-heading19350_6ef80d-b5\">Add a Title</h3>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"19350_ce8158-46\",\"color\":\"palette9\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette9\",\"htmlTag\":\"p\",\"className\":\"slate-adv-heading19350_ce8158-46\"} -->\n<p class=\"slate-adv-heading19350_ce8158-46 wp-block-slate-advancedheading has-theme-palette-9-color has-text-color\" data-slate-block=\"slate-adv-heading19350_ce8158-46\">Use this space to add a medium length description. Be brief and give enough information to earn a click.</p>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout --></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout -->",
  "html": "<link rel='stylesheet' id='slate-blocks-rowlayout-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-rowlayout.css' media='all' />\n<link rel='stylesheet' id='slate-blocks-column-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-column.css' media='all' />\n<style id='slate-blocks-advancedheading-inline-css'>\n.wp-block-slate-advancedheading mark{background:transparent;border-style:solid;border-width:0}.wp-block-slate-advancedheading mark.slate-highlight{color:#f76a0c;}.slate-adv-heading-icon{display: inline-flex;justify-content: center;align-items: center;} .is-layout-constrained > .slate-advanced-heading-link {display: block;}.single-content .slate-advanced-heading-wrapper h1, .single-content .slate-advanced-heading-wrapper h2, .single-content .slate-advanced-heading-wrapper h3, .single-content .slate-advanced-heading-wrapper h4, .single-content .slate-advanced-heading-wrapper h5, .single-content .slate-advanced-heading-wrapper h6 {margin: 1.5em 0 .5em;}.single-content .slate-advanced-heading-wrapper+* { margin-top:0;}.slate-screen-reader-text{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);}\n</style>\n<style id='slate_blocks_css-inline-css'>\n.slate-row-layout-id19350_6d1db0-cf > .slate-row-column-wrap{max-width:var( --global-content-width, 1290px );padding-left:var(--global-content-edge-padding);padding-right:var(--global-content-edge-padding);padding-top:var(--global-slate-spacing-xl, 4rem);padding-bottom:var(--global-slate-spacing-xxl, 5rem);grid-template-columns:minmax(0, 1fr);}.slate-column19350_0a84da-14 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column19350_0a84da-14 > .slate-inside-inner-col{flex-direction:column;}.slate-column19350_0a84da-14 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-row-layout-id19350_46f8a5-77 > .slate-row-column-wrap{column-gap:var(--global-slate-gap-none, 0rem );}.slate-row-layout-id19350_46f8a5-77 > .slate-row-column-wrap > div:not(.added-for-specificity){grid-column:initial;}.slate-row-layout-id19350_46f8a5-77 > .slate-row-column-wrap{grid-template-columns:repeat(3, minmax(0, 1fr));}.slate-column19350_545cf8-fa > .slate-inside-inner-col{padding-top:var(--global-slate-spacing-xl, 4rem);padding-right:var(--global-slate-spacing-xl, 4rem);padding-bottom:var(--global-slate-spacing-xl, 4rem);padding-left:var(--global-slate-spacing-xl, 4rem);}.slate-column19350_545cf8-fa > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column19350_545cf8-fa > .slate-inside-inner-col{flex-direction:column;}.slate-column19350_545cf8-fa > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column19350_545cf8-fa > .slate-inside-inner-col{background-color:var(--global-palette6, #718096);}.wp-block-slate-advancedheading.slate-adv-heading19350_50db3f-50, .wp-block-slate-advancedheading.slate-adv-heading19350_50db3f-50[data-slate-block=\"slate-adv-heading19350_50db3f-50\"]{font-size:28px;}.wp-block-slate-advancedheading.slate-adv-heading19350_50db3f-50 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading19350_50db3f-50[data-slate-block=\"slate-adv-heading19350_50db3f-50\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading19350_647367-30 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading19350_647367-30[data-slate-block=\"slate-adv-heading19350_647367-30\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-column19350_83927b-06 > .slate-inside-inner-col{padding-top:var(--global-slate-spacing-xl, 4rem);padding-right:var(--global-slate-spacing-xl, 4rem);padding-bottom:var(--global-slate-spacing-xl, 4rem);padding-left:var(--global-slate-spacing-xl, 4rem);}.slate-column19350_83927b-06 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column19350_83927b-06 > .slate-inside-inner-col{flex-direction:column;}.slate-column19350_83927b-06 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column19350_83927b-06 > .slate-inside-inner-col{background-color:var(--global-palette5, #4A5568);}.wp-block-slate-advancedheading.slate-adv-heading19350_2bc005-9d, .wp-block-slate-advancedheading.slate-adv-heading19350_2bc005-9d[data-slate-block=\"slate-adv-heading19350_2bc005-9d\"]{font-size:28px;}.wp-block-slate-advancedheading.slate-adv-heading19350_2bc005-9d mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading19350_2bc005-9d[data-slate-block=\"slate-adv-heading19350_2bc005-9d\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading19350_afa07f-50 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading19350_afa07f-50[data-slate-block=\"slate-adv-heading19350_afa07f-50\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-column19350_67677f-a3 > .slate-inside-inner-col{padding-top:var(--global-slate-spacing-xl, 4rem);padding-right:var(--global-slate-spacing-xl, 4rem);padding-bottom:var(--global-slate-spacing-xl, 4rem);padding-left:var(--global-slate-spacing-xl, 4rem);}.slate-column19350_67677f-a3 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column19350_67677f-a3 > .slate-inside-inner-col{flex-direction:column;}.slate-column19350_67677f-a3 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column19350_67677f-a3 > .slate-inside-inner-col{background-color:var(--global-palette6, #718096);}.wp-block-slate-advancedheading.slate-adv-heading19350_6c1075-26, .wp-block-slate-advancedheading.slate-adv-heading19350_6c1075-26[data-slate-block=\"slate-adv-heading19350_6c1075-26\"]{font-size:28px;}.wp-block-slate-advancedheading.slate-adv-heading19350_6c1075-26 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading19350_6c1075-26[data-slate-block=\"slate-adv-heading19350_6c1075-26\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading19350_5c2cf5-25 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading19350_5c2cf5-25[data-slate-block=\"slate-adv-heading19350_5c2cf5-25\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-row-layout-id19350_94932d-d1 > .slate-row-column-wrap{column-gap:var(--global-slate-gap-none, 0rem );}.slate-row-layout-id19350_94932d-d1 > .slate-row-column-wrap > div:not(.added-for-specificity){grid-column:initial;}.slate-row-layout-id19350_94932d-d1 > .slate-row-column-wrap{grid-template-columns:repeat(3, minmax(0, 1fr));}.slate-column19350_b114d6-52 > .slate-inside-inner-col{padding-top:var(--global-slate-spacing-xl, 4rem);padding-right:var(--global-slate-spacing-xl, 4rem);padding-bottom:var(--global-slate-spacing-xl, 4rem);padding-left:var(--global-slate-spacing-xl, 4rem);}.slate-column19350_b114d6-52 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column19350_b114d6-52 > .slate-inside-inner-col{flex-direction:column;}.slate-column19350_b114d6-52 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column19350_b114d6-52 > .slate-inside-inner-col{background-color:var(--global-palette5, #4A5568);}.wp-block-slate-advancedheading.slate-adv-heading19350_d4045c-da, .wp-block-slate-advancedheading.slate-adv-heading19350_d4045c-da[data-slate-block=\"slate-adv-heading19350_d4045c-da\"]{font-size:28px;}.wp-block-slate-advancedheading.slate-adv-heading19350_d4045c-da mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading19350_d4045c-da[data-slate-block=\"slate-adv-heading19350_d4045c-da\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading19350_19422f-20 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading19350_19422f-20[data-slate-block=\"slate-adv-heading19350_19422f-20\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-column19350_64b548-45 > .slate-inside-inner-col{padding-top:var(--global-slate-spacing-xl, 4rem);padding-right:var(--global-slate-spacing-xl, 4rem);padding-bottom:var(--global-slate-spacing-xl, 4rem);padding-left:var(--global-slate-spacing-xl, 4rem);}.slate-column19350_64b548-45 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column19350_64b548-45 > .slate-inside-inner-col{flex-direction:column;}.slate-column19350_64b548-45 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column19350_64b548-45 > .slate-inside-inner-col{background-color:var(--global-palette6, #718096);}.wp-block-slate-advancedheading.slate-adv-heading19350_b3449a-e1, .wp-block-slate-advancedheading.slate-adv-heading19350_b3449a-e1[data-slate-block=\"slate-adv-heading19350_b3449a-e1\"]{font-size:28px;}.wp-block-slate-advancedheading.slate-adv-heading19350_b3449a-e1 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading19350_b3449a-e1[data-slate-block=\"slate-adv-heading19350_b3449a-e1\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading19350_50c5fb-51 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading19350_50c5fb-51[data-slate-block=\"slate-adv-heading19350_50c5fb-51\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-column19350_8b01dc-d3 > .slate-inside-inner-col{padding-top:var(--global-slate-spacing-xl, 4rem);padding-right:var(--global-slate-spacing-xl, 4rem);padding-bottom:var(--global-slate-spacing-xl, 4rem);padding-left:var(--global-slate-spacing-xl, 4rem);}.slate-column19350_8b01dc-d3 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column19350_8b01dc-d3 > .slate-inside-inner-col{flex-direction:column;}.slate-column19350_8b01dc-d3 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column19350_8b01dc-d3 > .slate-inside-inner-col{background-color:var(--global-palette5, #4A5568);}.wp-block-slate-advancedheading.slate-adv-heading19350_6ef80d-b5, .wp-block-slate-advancedheading.slate-adv-heading19350_6ef80d-b5[data-slate-block=\"slate-adv-heading19350_6ef80d-b5\"]{font-size:28px;}.wp-block-slate-advancedheading.slate-adv-heading19350_6ef80d-b5 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading19350_6ef80d-b5[data-slate-block=\"slate-adv-heading19350_6ef80d-b5\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading19350_ce8158-46 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading19350_ce8158-46[data-slate-block=\"slate-adv-heading19350_ce8158-46\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}\n</style>\n<div class=\"slate-row-layout-wrap slate-row-layout-id19350_6d1db0-cf alignfull has-theme-palette9-background-color slate-row-has-bg wp-block-slate-rowlayout\"><div class=\"slate-row-column-wrap slate-has-1-columns slate-row-layout-equal slate-tab-layout-inherit slate-mobile-layout-row slate-row-valign-top slate-theme-content-width\">\n<div class=\"wp-block-slate-column slate-column19350_0a84da-14\"><div class=\"slate-inside-inner-col\"><div class=\"slate-row-layout-wrap slate-row-layout-id19350_46f8a5-77 alignnone wp-block-slate-rowlayout\"><div class=\"slate-row-column-wrap slate-has-3-columns slate-row-layout-equal slate-tab-layout-inherit slate-mobile-layout-row slate-row-valign-top slate-inner-column-height-full\">\n<div class=\"wp-block-slate-column slate-column19350_545cf8-fa\"><div class=\"slate-inside-inner-col\"><h3 class=\"slate-adv-heading19350_50db3f-50 wp-block-slate-advancedheading has-theme-palette-9-color has-text-color\" data-slate-block=\"slate-adv-heading19350_50db3f-50\">Add a Title</h3>\n\n<p class=\"slate-adv-heading19350_647367-30 wp-block-slate-advancedheading has-theme-palette-9-color has-text-color\" data-slate-block=\"slate-adv-heading19350_647367-30\">Use this space to add a medium length description. Be brief and give enough information to earn a click.</p></div></div>\n\n<div class=\"wp-block-slate-column slate-column19350_83927b-06\"><div class=\"slate-inside-inner-col\"><h3 class=\"slate-adv-heading19350_2bc005-9d wp-block-slate-advancedheading has-theme-palette-9-color has-text-color\" data-slate-block=\"slate-adv-heading19350_2bc005-9d\">Add a Title</h3>\n\n<p class=\"slate-adv-heading19350_afa07f-50 wp-block-slate-advancedheading has-theme-palette-9-color has-text-color\" data-slate-block=\"slate-adv-heading19350_afa07f-50\">Use this space to add a medium length description. Be brief and give enough information to earn a click.</p></div></div>\n\n<div class=\"wp-block-slate-column slate-column19350_67677f-a3\"><div class=\"slate-inside-inner-col\"><h3 class=\"slate-adv-heading19350_6c1075-26 wp-block-slate-advancedheading has-theme-palette-9-color has-text-color\" data-slate-block=\"slate-adv-heading19350_6c1075-26\">Add a Title</h3>\n\n<p class=\"slate-adv-heading19350_5c2cf5-25 wp-block-slate-advancedheading has-theme-palette-9-color has-text-color\" data-slate-block=\"slate-adv-heading19350_5c2cf5-25\">Use this space to add a medium length description. Be brief and give enough information to earn a click.</p></div></div>\n</div></div>\n\n<div class=\"slate-row-layout-wrap slate-row-layout-id19350_94932d-d1 alignnone wp-block-slate-rowlayout\"><div class=\"slate-row-column-wrap slate-has-3-columns slate-row-layout-equal slate-tab-layout-inherit slate-mobile-layout-row slate-row-valign-top slate-inner-column-height-full\">\n<div class=\"wp-block-slate-column slate-column19350_b114d6-52\"><div class=\"slate-inside-inner-col\"><h3 class=\"slate-adv-heading19350_d4045c-da wp-block-slate-advancedheading has-theme-palette-9-color has-text-color\" data-slate-block=\"slate-adv-heading19350_d4045c-da\">Add a Title</h3>\n\n<p class=\"slate-adv-heading19350_19422f-20 wp-block-slate-advancedheading has-theme-palette-9-color has-text-color\" data-slate-block=\"slate-adv-heading19350_19422f-20\">Use this space to add a medium length description. Be brief and give enough information to earn a click.</p></div></div>\n\n<div class=\"wp-block-slate-column slate-column19350_64b548-45\"><div class=\"slate-inside-inner-col\"><h3 class=\"slate-adv-heading19350_b3449a-e1 wp-block-slate-advancedheading has-theme-palette-9-color has-text-color\" data-slate-block=\"slate-adv-heading19350_b3449a-e1\">Add a Title</h3>\n\n<p class=\"slate-adv-heading19350_50c5fb-51 wp-block-slate-advancedheading has-theme-palette-9-color has-text-color\" data-slate-block=\"slate-adv-heading19350_50c5fb-51\">Use this space to add a medium length description. Be brief and give enough information to earn a click.</p></div></div>\n\n<div class=\"wp-block-slate-column slate-column19350_8b01dc-d3\"><div class=\"slate-inside-inner-col\"><h3 class=\"slate-adv-heading19350_6ef80d-b5 wp-block-slate-advancedheading has-theme-palette-9-color has-text-color\" data-slate-block=\"slate-adv-heading19350_6ef80d-b5\">Add a Title</h3>\n\n<p class=\"slate-adv-heading19350_ce8158-46 wp-block-slate-advancedheading has-theme-palette-9-color has-text-color\" data-slate-block=\"slate-adv-heading19350_ce8158-46\">Use this space to add a medium length description. Be brief and give enough information to earn a click.</p></div></div>\n</div></div></div></div>\n</div></div>"
}